
CREATE TABLE `time2_measurement` (
  `IdMeasurement` int(11) NOT NULL default '0',
  `Event` varchar(250) collate latin1_german2_ci NOT NULL default '0',
  `Sign` int(1) NOT NULL default '0',
  `TypeList` int(1) NOT NULL default '0',
  PRIMARY KEY  (`IdMeasurement`)
) ;
CREATE TABLE `time2_subject` (
  `IdSubject` int(11) NOT NULL default '0',
  `Nationality` varchar(100) collate latin1_german2_ci default NULL,
  `Gender` int(1) default NULL,
  `Age` varchar(50) collate latin1_german2_ci default NULL,
  `SourceKnowledge` varchar(10) collate latin1_german2_ci default NULL,
  PRIMARY KEY  (`IdSubject`)
);
CREATE TABLE `time2_elicitation` (
  `IdElicitation` int(11) NOT NULL auto_increment,
  `IdSubject` int(11) NOT NULL default '0',
  `IdMeasurement` int(11) NOT NULL default '0',
  `Value` double default NULL,
  `Rank` int(11) NOT NULL default '0',
  `Time` int(1) NOT NULL default '0',
  `Time_Spent` int(50) default NULL,
  `Out_of_Time` int(1) default NULL,
  PRIMARY KEY  (`IdElicitation`)
);




INSERT INTO `time2_measurement` VALUES (101, 'the ST_IND decreases by strictly more than 0.4%', 1,0);
INSERT INTO `time2_measurement` VALUES (102, 'the ST_IND increases by strictly more than 0.1%', 1,0);
INSERT INTO `time2_measurement` VALUES (103, 'the ST_IND either decreases by less than 0.4% or increases by less than 0.1%', 1,0);
INSERT INTO `time2_measurement` VALUES (104, 'the ST_IND either increases by less than 0.1% or decreases', 1,1);
INSERT INTO `time2_measurement` VALUES (105, 'the ST_IND either decreases by less than 0.4% or increases', 1,1);
INSERT INTO `time2_measurement` VALUES (106, 'the ST_IND either decreases by strictly more than 0.4% or increases by strictly more than 0.1%', 1,1);
INSERT INTO `time2_measurement` VALUES (201, 'the ST_IND decreases by strictly more than 0.2%', 1,0);
INSERT INTO `time2_measurement` VALUES (202, 'the ST_IND increases by strictly more than 0.2%', 1,0);
INSERT INTO `time2_measurement` VALUES (203, 'the ST_IND either decreases by less than 0.2% or increases by less than 0.2%', 1,0);
INSERT INTO `time2_measurement` VALUES (204, 'the ST_IND either increases by less than 0.2% or decreases', 1,1);
INSERT INTO `time2_measurement` VALUES (205, 'the ST_IND either decreases by less than 0.2% or increases', 1,1);
INSERT INTO `time2_measurement` VALUES (206, 'the ST_IND either decreases by strictly more than 0.2% or increases by strictly more than 0.2%', 1,1);
INSERT INTO `time2_measurement` VALUES (301, 'the ST_IND decreases by strictly more than 0.1%', 1,0);
INSERT INTO `time2_measurement` VALUES (302, 'the ST_IND increases by strictly more than 0.3%', 1,0);
INSERT INTO `time2_measurement` VALUES (303, 'the ST_IND either decreases by less than 0.1% or increases by less than 0.3%', 1,0);
INSERT INTO `time2_measurement` VALUES (304, 'the ST_IND either increases by less than 0.3% or decreases', 1,1);
INSERT INTO `time2_measurement` VALUES (305, 'the ST_IND either decreases by less than 0.1% or increases', 1,1);
INSERT INTO `time2_measurement` VALUES (306, 'the ST_IND either decreases by strictly more than 0.1% or increases by strictly more than 0.3%', 1,1);
INSERT INTO `time2_measurement` VALUES (400, 'the ST_IND either decreases by less than 0.3% or increases by less than 0.2%', 1,0);



INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 101, 1, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 102, 2, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 103, 3, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 101, 4, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 104, 5, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 105, 6, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 106, 7, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 105, 8, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 201, 9, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 202, 10, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 203, 11, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 203, 12, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 204, 13, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 205, 14, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 206, 15, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 204, 16, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 301, 17, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 302, 18, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 303, 19, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 302, 20, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 304, 21, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 305, 22, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 306, 23, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 1, 306, 24, 0);

INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 101, 1, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 102, 2, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 103, 3, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 101, 4, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 104, 5, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 105, 6, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 106, 7, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 105, 8, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 201, 9, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 202, 10, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 203, 11, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 203, 12, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 204, 13, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 205, 14, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 206, 15, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 204, 16, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 301, 17, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 302, 18, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 303, 19, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 302, 20, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 304, 21, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 305, 22, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 306, 23, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 2, 306, 24, 0);

INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 101, 1, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 102, 2, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 103, 3, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 101, 4, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 104, 5, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 105, 6, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 106, 7, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 105, 8, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 201, 9, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 202, 10, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 203, 11, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 203, 12, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 204, 13, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 205, 14, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 206, 15, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 204, 16, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 301, 17, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 302, 18, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 303, 19, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 302, 20, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 304, 21, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 305, 22, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 306, 23, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 3, 306, 24, 0);

INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 101, 1, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 102, 2, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 103, 3, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 101, 4, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 104, 5, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 105, 6, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 106, 7, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 105, 8, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 201, 9, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 202, 10, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 203, 11, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 203, 12, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 204, 13, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 205, 14, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 206, 15, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 204, 16, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 301, 17, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 302, 18, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 303, 19, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 302, 20, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 304, 21, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 305, 22, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 306, 23, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 4, 306, 24, 0);

INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 101, 1, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 102, 2, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 103, 3, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 101, 4, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 104, 5, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 105, 6, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 106, 7, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 105, 8, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 201, 9, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 202, 10, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 203, 11, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 203, 12, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 204, 13, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 205, 14, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 206, 15, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 204, 16, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 301, 17, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 302, 18, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 303, 19, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 302, 20, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 304, 21, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 305, 22, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 306, 23, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 5, 306, 24, 0);

INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 101, 1, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 102, 2, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 103, 3, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 101, 4, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 104, 5, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 105, 6, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 106, 7, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 105, 8, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 201, 9, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 202, 10, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 203, 11, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 203, 12, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 204, 13, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 205, 14, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 206, 15, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 204, 16, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 301, 17, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 302, 18, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 303, 19, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 302, 20, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 304, 21, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 305, 22, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 306, 23, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 6, 306, 24, 0);

INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 101, 1, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 102, 2, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 103, 3, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 101, 4, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 104, 5, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 105, 6, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 106, 7, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 105, 8, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 201, 9, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 202, 10, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 203, 11, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 203, 12, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 204, 13, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 205, 14, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 206, 15, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 204, 16, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 301, 17, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 302, 18, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 303, 19, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 302, 20, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 304, 21, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 305, 22, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 306, 23, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 7, 306, 24, 0);

INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 101, 1, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 102, 2, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 103, 3, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 101, 4, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 104, 5, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 105, 6, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 106, 7, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 105, 8, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 201, 9, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 202, 10, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 203, 11, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 203, 12, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 204, 13, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 205, 14, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 206, 15, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 204, 16, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 301, 17, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 302, 18, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 303, 19, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 302, 20, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 304, 21, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 305, 22, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 306, 23, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 8, 306, 24, 0);

INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 101, 1, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 102, 2, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 103, 3, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 101, 4, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 104, 5, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 105, 6, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 106, 7, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 105, 8, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 201, 9, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 202, 10, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 203, 11, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 203, 12, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 204, 13, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 205, 14, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 206, 15, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 204, 16, 1);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 301, 17, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 302, 18, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 303, 19, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 302, 20, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 304, 21, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 305, 22, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 306, 23, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 9, 306, 24, 0);

INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 101, 1, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 102, 2, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 103, 3, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 101, 4, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 104, 5, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 105, 6, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 106, 7, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 105, 8, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 201, 9, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 202, 10, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 203, 11, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 203, 12, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 204, 13, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 205, 14, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 206, 15, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 204, 16, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 301, 17, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 302, 18, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 303, 19, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 302, 20, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 304, 21, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 305, 22, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 306, 23, 0);
INSERT INTO `time2_elicitation` (IdSubject, IdMeasurement, Rank, `Time`) VALUES ( 10, 306, 24, 0);



